# Generated by Django 2.1.2 on 2018-11-19 13:21

import app.models
import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0010_lesson_release_link'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='release',
            field=models.FileField(blank=True, upload_to=app.models.lesson_upload_folder, verbose_name='релиз'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='video',
            field=models.FileField(blank=True, upload_to=app.models.lesson_upload_folder, verbose_name='видеоурок'),
        ),
    ]
